Scanner Window
Click on a button for more information

Settings made in the Brother MFL-Pro Scanner Window affect the acquired image. Choose the settings according to the type of image to be scanned.


Preview Area:

You can specify the scan area of an image. This reduces the file size and scanning and data transfer time. First PreScan your image, and then you can adjust the Scanning Area to fit the image, by dragging any side or corner of the image box with the left mouse button.


Auto Crop;

Auto Crop scans multiple documents placed on the scanner glass.
The device will scan each document and recognize them as separate images.

This feature may not work correctly depending on the application you are scanning with.


Brightness:

The brightness adjustment has a setting range of (-50 to 50) to obtain the best image results.
The default value is 0, representing an “average” setting. The Brightness setting is not adjustable when you scan in "256 Color" mode.
You can set the brightness level by dragging the slide bar to the right to lighten the image or to the left to darken the image. Instead of using the slide bar, you can also type a value in the box to set the Brightness.
If the scanned image is too light, set a lower brightness value and scan the document again.
If the image is too dark, set a higher brightness value and scan the document again.
When scanning in 24bit color mode, you can improve the scanning of lighter/fluorescent colors by reducing the brightness level.


Cancel:

Select this button to close the Scanner dialog box, without keeping the settings.


Scan Type:

Set the scan type depending on your document from the Scan Type drop down list.

You can choose:

Scan Type | Type of image
Black & White | Select for text or line art.
Gray (Error Diffusion) | Select for documents that contains photographic images or graphics. (Error Diffusion is a method for creating simulated gray images by placing black dots in a specific matrix instead of true gray dots.)
True Gray | Select for documents that contain photographic images or graphics. True Gray creates an image with most accurate grayscale.
256 Color | Select for color documents.
24bit Color | Select for color documents that contain photographic images or graphics. This setting uses Brother Color Matching Technology and gives the best quality scan but has a slower scan time.


Contrast:

The contrast adjustment has a setting range of (-50 to 50) to obtain the best image results.
The default value is 0, representing an “average” setting. The Contrast setting is adjustable only when you have selected "True Gray" or "24bit Color" as the Scan Type.
Increasing the contrast level (by dragging the slide bar to the right) emphasizes dark and light areas of the image, while decreasing the contrast level (by dragging the slide bar to the left) reveals more detail in gray areas. Instead of using the slide bar, you can also type a value in the box to set the contrast.


Custom Document Size:

You can specify a custom document size and save using following procedure:

1. Enter a unique name for your custom size document.

2. Select the unit of measure for width and height.

3. Enter the paper width.

4. Enter the paper height.

5. Click the Save button to store the size.

If necessary, you can delete a present size by choosing the Delete button.


Width/Height/Data Size:

You can see the actual document size you selected on the screen.

Width: | shows the width of scanning area in inches or mm.
Height: | shows the height of scanning area in inches or mm.
Data Size: | shows the approximate data size calculated in a Bitmap format. The size will be different when the "Resolution" and "Scan Type" are changed or for other file formats like JPEG.


Default:

Select this button to restore the Scanner dialog box to the Default settings.


Duplex(two-sided) Scanning:

Both sides of the document can be scanned automatically.
By selecting Long-edge binding or Short-edge binding, the images on even-numbered pages will be rotated automatically so that all the pages are displayed in the same direction on PC.


Reduce noise:

Reduce noise of scanned image. When noise appears in scanned image or print image of the scanned image, this setting can reduce the noise.


Scan Type:

Set the scan type depending on your document from the Scan Type drop down list.

You can choose:

Scan Type | Type of image
Black & White | Select for text or line art.
Gray (Error Diffusion) | Select for documents that contain photographic images or graphics. (Error Diffusion is a method for creating simulated gray images by placing black dots in a specific matrix instead of true gray dots.)
True Gray | Select for documents that contain photographic images or graphics. True Gray creates an image with most accurate grayscale.


Image Type:

Select the image type according to the type of image being scanned and the output destination. The default selections are Photo, Web or Text. Resolution and Scan Type will change for each settings automatically.

You can choose:

Image Type | Recommended Use | Resolution | Scan Type
Photo | Select for scanning photo images. | 300 x 300 dpi | 24bit Color
Web | Select for attaching the scanned image to web pages. | 100 x 100 dpi | 24bit Color
Text | Select for scanning text documents. | 200 x 200 dpi | Black & White


Image Type:

Select the image type according to the type of image being scanned and the output destination. The default selections are Photo, Web or Text. Resolution and Scan Type will change for each setting automatically.

You can choose:

Image Type | Recommended Use | Resolution | Scan Type
Photo | Select for scanning photo images. | 300 x 300 dpi | True Gray
Web | Select for attaching the scanned image to web pages. | 100 x 100 dpi | True Gray
Text | Select for scanning text documents. | 200 x 200 dpi | Black & White


Scan Type:

Set the scan type depending on your document from the Scan Type drop down list.

You can choose:

Scan Type | Type of image
Black & White | Select for text or line art.
Gray (Error Diffusion) | Select for documents that contains photographic images or graphics. (Error Diffusion is a method for creating simulated gray images by placing black dots in a specific matrix instead of true gray dots.)
True Gray | Select for documents that contain photographic images or graphics. True Gray creates an image with most accurate grayscale.
256 Color | Select for color documents.
24bit Color | Select for color documents that contain photographic images or graphics. This setting uses Color Matching Technology and gives the best quality scan but has a slower scan time.


Click on a button for more information

Settings made in the Multi-Function Suite Scanner Window affect the acquired image. Choose the settings according to the type of image to be scanned.


PreScan:

The PreScan button is used to preview an image for cropping any unwanted portions from the image. When you are satisfied with the preview, click the Start button from the scanner window to scan the image.

1) Set the original on the scanner.

2) Select the PreScan button. The entire document will be scanned into the PC and will appear in the Scanning Area of the Scanner window.

3) To crop a portion of the document to be scanned, select the portion you want to scan by clicking the left mouse button and dragging it.

4) Adjust the settings for Resolution, Scan Type, Brightness and Contrast as needed.

5) Select the Start button.


Resolution:

Select the scanning resolution from the Resolution drop down list.
Higher resolutions can achieve a finer scanned image, but take more memory and transfer time.


Document Size:

Set the Paper Size for the document to one of the following:

A3 11.7 x 16.5 in (297 x 420 mm)

Ledger 11 x 17 in (279.4 x 431.8 mm)

JIS B4 10.1 x 14.3 in (257 x 364 mm)

A4 8.3 x 11.7 in (210 x 297 mm)

JIS B5 7.2 x 10.1 in (182 x 257 mm)

Letter 8 1/2 x 11 in (215.9 x 279.4 mm)

Legal 8 1/2 x 14 in (215.9 x 355.6 mm)

A5 5.8 x 8.3 in (148 x 210 mm)

Executive 7 1/4 x 10 1/2 in (184.1 x 266.7 mm)

Business Card 3.5 x 2.4 in (90 x 60 mm)

Photo 4 x 6 in (10 x 15 cm)

Index Card 5 x 8 in (127 x 203.2 mm)

Photo L 3.5 x 5 in (89 x 127 mm)

Photo 2L 5 x 7 in (13 x 18 cm)

Postcard 1 3.9 x 5.8 in (100 x 148 mm)

Postcard 2 (Double) 5.8 x 7.9 in (148 x 200 mm)

Custom. (User adjustable from 0.35 x 0.35 in. to 11.7 x 17 in.)


Document Size:

Set the Paper Size for the document to one of the following:

Auto: The device detects the document size automatically.

A3 11.7 x 16.5 in (297 x 420 mm)

Ledger 11 x 17 in (279.4 x 431.8 mm)

JIS B4 10.1 x 14.3 in (257 x 364 mm)

A4 8.3 x 11.7 in (210 x 297 mm)

JIS B5 7.2 x 10.1 in (182 x 257 mm)

Letter 8 1/2 x 11 in (215.9 x 279.4 mm)

Legal 8 1/2 x 14 in (215.9 x 355.6 mm)

A5 5.8 x 8.3 in (148 x 210 mm)

Executive 7 1/4 x 10 1/2 in (184.1 x 266.7 mm)

Business Card 3.5 x 2.4 in (90 x 60 mm)

Photo 4 x 6 in (10 x 15 cm)

Index Card 5 x 8 in (127 x 203.2 mm)

Photo L 3.5 x 5 in (89 x 127 mm)

Photo 2L 5 x 7 in (13 x 18 cm)

Postcard 1 3.9 x 5.8 in (100 x 148 mm)

Postcard 2 (Double) 5.8 x 7.9 in (148 x 200 mm)

Custom. (User adjustable from 0.35 x 0.35 in. to 11.7 x 17 in.)


Document Size:

Set the Paper Size for the document to one of the following:

A4 8.3 x 11.7 in (210 x 297 mm)

JIS B5 7.2 x 10.1 in (182 x 257 mm)

Letter 8 1/2 x 11 in (215.9 x 279.4 mm)

Legal 8 1/2 x 14 in (215.9 x 355.6 mm)

A5 5.8 x 8.3 in (148 x 210 mm)

Executive 7 1/4 x 10 1/2 in (184.1 x 266.7 mm)

Business Card 3.5 x 2.4 in (90 x 60 mm)

Photo 4 x 6 in (10 x 15 cm)

Index Card 5 x 8 in (127 x 203.2 mm)

Photo L 3.5 x 5 in (89 x 127 mm)

Photo 2L 5 x 7 in (13 x 18 cm)

Postcard 1 3.9 x 5.8 in (100 x 148 mm)

Postcard 2 (Double) 5.8 x 7.9 in (148 x 200 mm)

Custom. (User adjustable from 0.35 x 0.35 in. to 8.5 x 14 in.)


Document Size:

Set the Paper Size for the document to one of the following:

Auto: The device detects the document size automatically.

A4 8.3 x 11.7 in (210 x 297 mm)

JIS B5 7.2 x 10.1 in (182 x 257 mm)

Letter 8 1/2 x 11 in (215.9 x 279.4 mm)

Legal 8 1/2 x 14 in (215.9 x 355.6 mm)

A5 5.8 x 8.3 in (148 x 210 mm)

Executive 7 1/4 x 10 1/2 in (184.1 x 266.7 mm)

Business Card 3.5 x 2.4 in (90 x 60 mm)

Photo 4 x 6 in (10 x 15 cm)

Index Card 5 x 8 in (127 x 203.2 mm)

Photo L 3.5 x 5 in (89 x 127 mm)

Photo 2L 5 x 7 in (13 x 18 cm)

Postcard 1 3.9 x 5.8 in (100 x 148 mm)

Postcard 2 (Double) 5.8 x 7.9 in (148 x 200 mm)

Custom. (User adjustable from 0.35 x 0.35 in. to 8.5 x 14 in.)


Document Size:

Set the Paper Size for the document to one of the following:

A4 8.3 x 11.7 in (210 x 297 mm)

JIS B5 7.2 x 10.1 in (182 x 257 mm)

Letter 8 1/2 x 11 in (215.9 x 279.4 mm)

A5 5.8 x 8.3 in (148 x 210 mm)

Executive 7 1/4 x 10 1/2 in (184.1 x 266.7 mm)

Business Card 3.5 x 2.4 in (90 x 60 mm)

Photo 4 x 6 in (10 x 15 cm)

Index Card 5 x 8 in (127 x 203.2 mm)

Photo L 3.5 x 5 in (89 x 127 mm)

Photo 2L 5 x 7 in (13 x 18 cm)

Postcard 1 3.9 x 5.8 in (100 x 148 mm)

Postcard 2 (Double) 5.8 x 7.9 in (148 x 200 mm)

Custom. (User adjustable from 0.35 x 0.35 in. to 8.5 x 11.69 in.)


Document Size:

Set the Paper Size for the document to one of the following:

Auto: The device detects the document size automatically.

A4 8.3 x 11.7 in (210 x 297 mm)

JIS B5 7.2 x 10.1 in (182 x 257 mm)

Letter 8 1/2 x 11 in (215.9 x 279.4 mm)

A5 5.8 x 8.3 in (148 x 210 mm)

Executive 7 1/4 x 10 1/2 in (184.1 x 266.7 mm)

Business Card 3.5 x 2.4 in (90 x 60 mm)

Photo 4 x 6 in (10 x 15 cm)

Index Card 5 x 8 in (127 x 203.2 mm)

Photo L 3.5 x 5 in (89 x 127 mm)

Photo 2L 5 x 7 in (13 x 18 cm)

Postcard 1 3.9 x 5.8 in (100 x 148 mm)

Postcard 2 (Double) 5.8 x 7.9 in (148 x 200 mm)

Custom. (User adjustable from 0.35 x 0.35 in. to 8.5 x 11.69 in.)


Start:

After choosing your settings in the Scanner dialogue box, select this button to start scanning the document(s). Your scanned image(s) will be displayed automatically in your application software.


Unit of measure (mm/inch):

You can select the unit of measure for the document size you see on the screen.


Enlarge/Reduce:

You can enlarge the scan area you selected by pressing "+" button to verify the exact portion of the image you wish to scan.
If you want to select a different portion, use "-" button to reduce the size of the selected area and select the new scan area.